<?php
/**
*
* @package phpBB Statistics
* @version $Id: lang_stats_acp.php 167 2011-02-09 01:07:15Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: lang_portal_acp.php included in the Board3 Portal package (www.board3.de)
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de )
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ACP_STATS_VERSION'							=> '<strong>Statistiques phpBB v%s</strong>',
	// General
	'ACP_STATS_GENERAL_INFO' 					=> 'Administration de Statistiques phpBB',
	'ACP_STATS_GENERAL_INFO_EXPLAIN'			=> 'Merci d’avoir choisi Statistiques phpBB.',
	'ACP_STATS_GENERAL_SETTINGS' 				=> 'Paramètres généraux',
	'ACP_STATS_GENERAL_SETTINGS_EXPLAIN'		=> 'Sur cette page, vous pouvez modifier les paramètres de tout le MOD Statistiques',
	'ACP_STATS_ENABLE'							=> 'Activer les statistiques',
	'ACP_STATS_ENABLE_EXPLAIN'					=> 'Active/désactive les statistiques phpBB',
	'ACP_BASIC_BASIC_ENABLE'					=> 'Activer les statistiques de base',
	'ACP_BASIC_BASIC_ENABLE_EXPLAIN'			=> 'Active/désactive les statistiques de base',
	'ACP_BASIC_ADVANCED_ENABLE'					=> 'Activer les statistiques avancées',
	'ACP_BASIC_ADVANCED_ENABLE_EXPLAIN'			=> 'Active/désactive les statistiques avancées',
	'ACP_BASIC_MISCELLANEOUS_ENABLE'			=> 'Activer les statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_ENABLE_EXPLAIN'	=> 'Active/désactive les statistiques diverses',
	'ACP_ACTIVITY_FORUMS_ENABLE'				=> 'Activer les statitiques d’activités des forums',
	'ACP_ACTIVITY_FORUMS_ENABLE_EXPLAIN'		=> 'Active/désactive les statistiques d’activités des forums',
	'ACP_ACTIVITY_TOPICS_ENABLE'				=> 'Activer les statistiques d’activités des sujets',
	'ACP_ACTIVITY_TOPICS_ENABLE_EXPLAIN'		=> 'Active/désactive les statistiques d’activités des sujets',
	'ACP_ACTIVITY_USERS_ENABLE'					=> 'Activer les statistiques d’activités des utilisateurs',
	'ACP_ACTIVITY_USERS_ENABLE_EXPLAIN'			=> 'Active/désactive les statistiques d’activités des utilisateurs',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE' 		=> 'Activer les statistiques des fichiers joints',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE_EXPLAIN' => 'Active/désactive les statistiques des fichiers joints',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE'			=> 'Activer les statistiques des sondages',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE_EXPLAIN'	=> 'Active/désactive les statistiques des sondages',
	'ACP_PERIODIC_DAILY_ENABLE'					=> 'Activer les statistiques journalières',
	'ACP_PERIODIC_DAILY_ENABLE_EXPLAIN'			=> 'Active/désactive les statistiques journalières',
	'ACP_PERIODIC_MONTHLY_ENABLE'				=> 'Activer les statistiques mensuelles',
	'ACP_PERIODIC_MONTHLY_ENABLE_EXPLAIN'		=> 'Active/désactive les statistiques mesuelles',
	'ACP_PERIODIC_HOURLY_ENABLE'				=> 'Activer les statistiques horaires',
	'ACP_PERIODIC_HOURLY_ENABLE_EXPLAIN'		=> 'Active/désactive les statistiques horaires',
	'ACP_SETTINGS_BOARD_ENABLE'					=> 'Activer les statistiques de paramètres du forum',
	'ACP_SETTINGS_BOARD_ENABLE_EXPLAIN'			=> 'Active/désactive les statistiques de paramètres du forum',
	'ACP_SETTINGS_PROFILE_ENABLE'				=> 'Activer les statistiques de paramètres du profil',
	'ACP_SETTINGS_PROFILE_ENABLE_EXPLAIN'		=> 'Active/désactive  les statistiques de paramètres du profil',
	'ACP_STATS_RESYNC_TIMEFRAME'				=> 'Date de resynchronisation',
	'ACP_STATS_RESYNC_TIMEFRAME_EXPLAIN'		=> 'Indiquez le nombre de jours après lequel les Statistiques en cache doivent être rafraîchies. Régler sur 0 désactive automatiquement cette fonctionnalité.',
	
	// Advanced Stats
	'ACP_BASIC_ADVANCED_INFO'					=> 'Statistiques avancées',
	'ACP_BASIC_ADVANCED_INFO_EXPLAIN'			=> 'Ici vous pouvez modifier les paramètres des statistiques avancées',
	'ACP_BASIC_ADVANCED_SETTINGS'				=> 'Paramètres des statistiques avancées',
	'ACP_BASIC_ADVANCED_SECURITY'				=> 'Activer les statistiques avancées sécurisées',
	'ACP_BASIC_ADVANCED_SECURITY_EXPLAIN'		=> 'Si activé, la version de phpBB et les informations de la base de données ne seront pas affichées',
	'ACP_BASIC_ADVANCED_PRETEND'				=> 'Prétendre avoir installé la version la plus récente de phpBB',
	'ACP_BASIC_ADVANCED_PRETEND_EXPLAIN'		=> 'Les statistiques avancées indiqueront que la version la plus récente de phpBB est installée<br /><strong>NOTE:</strong> Ceci ne sera effectif que si les statistiques avancées sécurisées sont désactivées. De plus, si la vérification de la version de phpBB du Panneau d’administration ne fonctionne pas, cela ne fonctionnera pas non plus.',
	
	// Miscellaneous Stats
	'ACP_BASIC_MISCELLANEOUS_INFO'				=> 'Statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_INFO_EXPLAIN'		=> 'Ici vous pouvez modifier les paramètres des statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_SETTINGS'			=> 'Paramètres des statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS'			=> 'Cacher les statistiques des avertissements',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS_EXPLAIN'	=> 'Si activé, les statistiques des avertissements ne seront pas affichés',
	'ACP_BASIC_MISCELLANEOUS_BBCODES'			=> 'Recompter les BBCodes et les Smileys',
	'ACP_BASIC_MISCELLANEOUS_BBCODES_EXPLAIN'	=> 'Mettez sur oui si vous avez ajouté ou modifié des BBcodes personnalisés et si les chiffres semblent erronés. L’option se désactivera automatiquement à la fin de la resynchronisation',
	
	// Users Activity Stats
	'ACP_ACTIVITY_USERS_INFO'				=> 'Statistiques d’activités des utilisateurs',
	'ACP_ACTIVITY_USERS_INFO_EXPLAIN'		=> 'Ici vous pouvez modifier les paramètres des statistiques d’activités des utilisateurs',
	'ACP_ACTIVITY_USERS_SETTINGS'			=> 'Paramètres des statistiques d’activités des utilisateurs',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS'			=> 'Cacher les invités dans le Top XX des statistiques des utilisateurs',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS_EXPLAIN' => 'Si activé, les invités ne seront pas affichés dans le Top XX des statistiques des utilisateurs',
	
	// Add-Ons
	'INSTALLED_ADDONS'						=> 'Add-ons installés',
	'UNINSTALLED_ADDONS'					=> 'Add-ons non installés',

	));

?>